<!-- <tabs [tabList]="tabList" (tabEmit)="getTab($event)" [ngClass]="{'active': isSticky}"></tabs> -->
<div class="container">
  <div class="item-order" *ngFor="let item of list; let i = index" 
  [ngClass]="{'active': item.active, 'expanded' : item.expanded}" 
  (click)="item.expanded=!item.expanded">
    <div class="item-header">
      <div class="table info">
        #{{ item.table }}
      </div>
      <div class="name info">
        {{ item.name }}
      </div>
      <div class="price info">
        {{ item.price }}
      </div>
      <div class="hour info">
        {{ item.date }}
      </div>
    </div>
    <div class="item-body" *ngIf="item.expanded">
      <div class="list-order" *ngFor="let order of item.items">
        <span>{{ order.qty }}</span>
        <span>{{ order.name }}</span>
        <span>{{ order.price }} €</span>
      </div>
      <div class="order-price">
        <span>Total : </span>
        <span>
          {{ item.price }}
        </span>
      </div>
      <div class="order-action">
        <button class="btn outlined">Refuser</button>
        <button class="btn" (click)="acceptOrder(item)">Confirmer</button>
      </div>
    </div>
  </div>
</div>